.points-row {
    display: flex;
    align-items: center;
    gap: 8px;
    flex-wrap: nowrap;
}
.tight{
  font-size: 9px; /* or use rem/em for responsiveness */
  padding: 2px 5px; /* small top/bottom padding for a tight fit */
  line-height: 1; 
}
.f6Input{
    margin:5px 50px 0px 5px !important;
    transform: scale(2);
}